/* reset */
html, body, div, span, img, iframe, p {
	margin: 0;
	padding: 0;
	border: 0;
	font-size: 100%;
	font: inherit;
	vertical-align: baseline;
}

body {
	line-height: 1;
}

/* onest font */
@font-face {
  font-family: "Onest";
  font-weight: 600;
  src: url("../assets/packages/design_system_of/assets_plain/fonts/Onest-SemiBold.ttf");
}

/* splash screen */
.splash {
  height: 100vh;
  display: flex;
  gap: 32px;
  align-items: center;
  flex-direction: column;
  justify-content: center;
}

.splash__name {
  font-size: 18px;
  font-weight: 600;
  font-family: "Onest";
  letter-spacing: 2px;
  text-transform: uppercase;
  color: rgba(149, 160, 169, 1);
}
